﻿*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'ecoicons';
    src: url("../fonts/ecoicons/ecoicons.eot");
    src: url("../fonts/ecoicons/ecoicons.eot?#iefix") format("embedded-opentype"), url("../fonts/ecoicons/ecoicons.woff") format("woff"), url("../fonts/ecoicons/ecoicons.ttf") format("truetype"), url("../fonts/ecoicons/ecoicons.svg#ecoicons") format("svg");
}

/* Icomoon.com */

/*
 * Globals
 */

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

body,
html {
    font-size: 100%;
    padding: 0;
    margin: 0;
    height: 100%;
    overflow: hidden;
}

/* Reset */

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-group {
    padding-bottom: 7px !important;
    margin: 0 !important;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #47a3da !important;
}

a {
    color: #f0f0f0;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
        color: #000;
    }

.content-page {
    overflow: hidden;
    position: relative;
    min-height: 750px;
}

    .content-page > .content {
        position: relative;
    }


/* Extra markup and styles for table-esque vertical and horizontal centering */

.site-wrapper {
    display: table;
    width: 100%;
    height: 100%;
    /* For at least Firefox */
    min-height: 100%;
    -webkit-box-shadow: inset 0 0 100px rgba(0, 0, 0, .5) !important;
    box-shadow: inset 0 0 100px rgba(0, 0, 0, .5) !important;
}

.site-wrapper-inner {
    display: table-cell;
    vertical-align: top;
}

.cover-container {
    margin-right: auto;
    margin-left: auto;
}


/* Padding for spacing */



/*
 * Header
 */

.masthead-brand {
    margin-top: 10px;
    margin-bottom: 10px;
}

.masthead-nav > li {
    display: inline-block;
}

    .masthead-nav > li + li {
        margin-left: 20px;
    }

    .masthead-nav > li > a {
        padding-right: 0;
        padding-left: 0;
        font-size: 14px;
        font-weight: bold;
        color: #fff;
        /* IE8 proofing */
        color: rgba(255, 255, 255, .75);
        border-bottom: 2px solid transparent;
    }

        .masthead-nav > li > a:hover,
        .masthead-nav > li > a:focus {
            background-color: transparent !important;
            border-bottom-color: #a9a9a9;
            border-bottom-color: rgba(255, 255, 255, .25);
        }

.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
    color: #fff;
    border-bottom-color: #fff;
}

@media (min-width: 768px) {
    .masthead-brand {
        float: left;
    }

    .masthead-nav {
        float: right;
    }
}


/*
 * Cover
 */

.cover {
    padding: 0 20px;
}

    .cover .btn-lg {
        padding: 10px 20px;
        font-weight: bold;
    }


/*
 * Footer
 */

.mastfoot {
    color: #999;
    /* IE8 proofing */
    color: rgba(255, 255, 255, .5);
}


/*
 * Affix and center
 */

@media (min-width: 768px) {
    /* Pull out the header and footer */
    .masthead {
        position: fixed;
        top: 0;
    }

    .mastfoot {
        position: fixed;
        bottom: 0;
    }
    /* Start the vertical centering */
    .site-wrapper-inner {
        vertical-align: middle;
    }
    /* Handle the widths */
    .masthead,
    .mastfoot,
    .cover-container {
        width: 100%;
        /* Must be percentage or pixels for horizontal alignment */
    }
}

@media (min-width: 992px) {
    .masthead,
    .mastfoot,
    .cover-container {
        width: 100%;
    }
}

.panel-body {
    background: rgba(241, 241, 241, 0) !important;
    padding: 5px 10px;
}

.form-group input[type="checkbox"] {
    display: none;
}

    .form-group input[type="checkbox"] + .btn-group > label span {
        width: 20px;
    }

        .form-group input[type="checkbox"] + .btn-group > label span:first-child {
            display: none;
        }

        .form-group input[type="checkbox"] + .btn-group > label span:last-child {
            display: inline-block;
        }

    .form-group input[type="checkbox"]:checked + .btn-group > label span:first-child {
        display: inline-block;
    }

    .form-group input[type="checkbox"]:checked + .btn-group > label span:last-child {
        display: none;
    }

.gn-menu-main,
.gn-menu-main ul {
    margin: 0;
    padding: 0;
    background-color: white !important;
    color: #5f6f81;
    list-style: none;
    text-transform: none;
    font-weight: 300;
    font-family: 'Lato', Arial, sans-serif;
    line-height: 30px;
}

.gn-menu-main {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    font-size: 12px;
    border-bottom: 1px solid #d2d2d2;
    line-height: 40px;
}
    .gn-menu-main a.menu-color {
        color: white !important;
    }
.menu-color {
    color: white !important;
    background: #4690d3 !important;
    border-bottom: 1px solid #2b72b3;
}

    .gn-menu-main a {
        display: block;
        height: 100%;
        color: #5f6f81 !important;
        text-decoration: none;
        cursor: pointer;
        /*white-space: nowrap;*/
    }

.no-touch .gn-menu-main a:hover,
.no-touch .gn-menu li.gn-search-item:hover,
.no-touch .gn-menu li.gn-search-item:hover a {
    background: #0e60ab !important;
    color: white !important;
}

.hovernotrequired:hover {
    background: white !important;
    color: black !important;
}

.gn-menu-main > li {
    display: block;
    float: left;
    height: 100%;
    border-right: 1px solid #c6d0da;
    text-align: center;
}


/* icon-only trigger (menu item) */

.gn-menu-main li.gn-trigger {
    position: relative;
    width: auto;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/*.gn-menu-main > li:last-child {
    display: block;
    float: right;
    height: 100%;
    border-left: 1px solid #c6d0da;
    text-align: left;
}*/

.gn-menu-main > li > a {
    padding: 0 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
}

.gn-menu-main:after {
    display: table;
    clear: both;
    content: "";
}

.gn-menu-wrapper {
    position: fixed;
    top: 40px;
    bottom: 0;
    left: 0;
    overflow: hidden;
    width: 60px;
    border-top: 1px solid #c6d0da;
    background: white !important;
    -webkit-transform: translateX(-60px);
    -moz-transform: translateX(-60px);
    transform: translateX(-60px);
    -webkit-transition: -webkit-transform 0.3s, width 0.3s;
    -moz-transition: -moz-transform 0.3s, width 0.3s;
    transition: transform 0.3s, width 0.3s;
}

.gn-scroller {
    position: absolute;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
}

.gn-menu {
    border-bottom: 1px solid #c6d0da;
    text-align: left;
    font-size: 12px;
}

    .gn-menu li:not(:first-child),
    .gn-menu li li {
        box-shadow: inset 0 1px #c6d0da !important;
    }

.gn-submenu li {
    overflow: hidden;
    height: 0;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
}

    .gn-submenu li a {
        color: #c1c9d1 !important;
    }

input.gn-search {
    position: relative;
    z-index: 10;
    outline: none;
    border: none;
    background: transparent !important;
    color: #5f6f81 !important;
    font-weight: 300;
    font-family: 'Lato', Arial, sans-serif;
    cursor: pointer;
}

.scrollbar {
    margin-left: 30px;
    float: left;
    height: 300px;
    width: 65px;
    background: #F5F5F5 !important;
    overflow-y: scroll;
    margin-bottom: 25px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3) !important;
    background-color: #F5F5F5 !important;
}

::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5 !important;
}

::-webkit-scrollbar-thumb {
    background-color: #4790d4 !important;
}
/* placeholder */

.gn-search::-webkit-input-placeholder {
    color: #5f6f81;
}

.gn-search:-moz-placeholder {
    color: #5f6f81;
}

.gn-search::-moz-placeholder {
    color: #5f6f81;
}

.gn-search:-ms-input-placeholder {
    color: #5f6f81;
}


/* hide placeholder when active in Chrome */

.gn-search:focus::-webkit-input-placeholder,
.no-touch .gn-menu li.gn-search-item:hover .gn-search:focus::-webkit-input-placeholder {
    color: transparent;
}

input.gn-search:focus {
    cursor: text;
}

.no-touch .gn-menu li.gn-search-item:hover input.gn-search {
    color: white;
}


/* placeholder */

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-webkit-input-placeholder {
    color: white;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-moz-placeholder {
    color: white;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-moz-placeholder {
    color: white;
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-ms-input-placeholder {
    color: white;
}

.gn-menu-main a.gn-icon-search {
    top: 0;
    left: 0;
    height: auto;
}

.gn-icon::before {
    display: inline-block;
    width: 35px;
    text-align: center;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-family: 'ecoicons';
    line-height: 1;
    speak: none;
    font-size: 11px;
    -webkit-font-smoothing: antialiased;
}

.gn-icon-help::before {
    content: "\e000";
}

.gn-icon-earth::before {
    content: "\e004";
}

.gn-icon-cog::before {
    content: "\e006";
}

.gn-icon-search::before {
    content: "\e005";
}

.gn-icon-download::before {
    content: "\e007";
}

.gn-icon-photoshop::before {
    content: "\e001";
}

.gn-icon-illustrator::before {
    content: "\e002";
}

.gn-icon-archive::before {
    content: "\e00d";
}

.gn-icon-article::before {
    content: "\e003";
}

.gn-icon-pictures::before {
    content: "\e008";
}

.gn-icon-videos::before {
    content: "\e009";
}


/* if an icon anchor has a span, hide the span */

.gn-icon span {
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
}

.gn-icon-menu::before {
    margin-left: -15px;
    vertical-align: -2px;
    width: 30px;
    height: 3px;
    background: #5f6f81 !important;
    box-shadow: 0 3px white, 0 -6px #5f6f81, 0 -9px white, 0 -12px #5f6f81 !important;
    content: '';
}

.no-touch .gn-icon-menu:hover::before,
.no-touch .gn-icon-menu.gn-selected:hover::before {
    background: white !important;
    box-shadow: 0 3px #5f6f81, 0 -6px white, 0 -9px #5f6f81, 0 -12px white !important;
}

.gn-icon-menu.gn-selected::before {
    background: #5993cd !important;
    box-shadow: 0 3px white, 0 -6px #5993cd, 0 -9px white, 0 -12px #5993cd !important;
}

a.btn {
    margin: 8px 1px !important;
}
/* styles for opening menu */

.gn-menu-wrapper.gn-open-all,
.gn-menu-wrapper.gn-open-part {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}

.gn-menu-wrapper.gn-open-all {
    width: 270px;
}

.ficon {
    font-size: 20px !important;
    cursor: pointer;
}

.gn-menu-wrapper.gn-open-all .gn-submenu li {
    height: 60px;
}

@media screen and (max-width: 422px) {
    .gn-menu-wrapper.gn-open-all {
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        transform: translateX(0px);
        width: 100%;
    }

        .gn-menu-wrapper.gn-open-all .gn-scroller {
            width: 130%;
        }
}


.pac-container, .pac-item {
    width: inherit !important;
}

.leaflet-popup-content {
    max-height: unset !important;
    width: inherit !important;
    /*height: 270px !important;*/
    overflow: hidden !important;
}

.leaflet-popup-content-wrapper {
    width: 420px !important;
}

.leaflet-popup-content {
    width: 400px;
    ;
}

i:hover {
    color: blue;
    cursor: pointer;
}


#mapLogo img {
    position: relative;
    top: -2px;
}

#mapLogo:hover {
    background: transparent !important;
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 995;
    background-color: rgba(0,0,0,0.3) !important; /* black semi-transparent */
}

.activeface {
    background-color: green !important;
}

.managebuttom {
    position: absolute;
    top: 10px;
    left: 87%;
    outline: none;
}

.managebuttom1 {
    position: absolute;
    top: 10px;
    left: -15%;
    outline: none;
    z-index: -1;
}

.buttomhover:hover {
    /*background-color: rgba(128, 128, 128, 0) !important;*/
    /*transform: scale(1.1);*/
}

#treeview .k-sprite {
    background-image: url("../plugins/kendo/Material/loading.gif");
}

.rootfolder {
    background-position: 0 0;
}

.folder {
    background-position: 0 -16px;
}

.pdf {
    background-position: 0 -32px;
}

.html {
    background-position: 0 -48px;
}

.image {
    background-position: 0 -64px;
}

input[type=checkbox], input[type=radio] {
    margin: 1px 0 0;
}

.overlay {
    position: relative;
    background-color: transparent !important;
}

.spinner.large {
    top: 1%;
    position: absolute;
    left: 50%;
    z-index: 999;
}

p {
    margin: 0 0 5px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 5px 6px !important;
}

hr.message-inner-separator {
    clear: both;
    margin: 5px 0;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.15),rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
}

.alert.alert-default {
    padding: 3px 15px !important;
    line-height: 20px !important;
    margin-bottom: 10px !important;
    background: #e8e8e8 !important;
}

    .alert.alert-default strong {
        color: #7b7e82;
        line-height: 15px !important;
        display: inline-block;
        font-size: 11px;
    }

.k-treeview span.k-in {
    font-size: 11.5px;
    margin: 0;
    padding: 2px;
}

.custom-input {
    padding: 2px 4px;
}
.info {
    background: rgba(255, 255, 255, 0.52) !important;
}
.collapsible {
    background-color: #4690d3;
      color: white;
      cursor: pointer;
      padding: 4px;
      width: 100%;
      border: none;
      text-align: left;
      outline: none;
      margin-bottom: 8px;
  }
  
  .activeContent, .collapsible:hover {
    background-color: #4690d3;
  }
  
  .collapsible_content {
    padding: 4px 7px;
    overflow: hidden;
    /* transition: max-height 0.2s ease-out; */
    background-color: #f1f1f1;
    margin: 0 0 4px 0;
  }
  .my-div-icon.hiddenIcon{
      display: none !important;
  }
  .multifaceContent svg{
    width: 18px;
    height: 18px;
    position: relative;
    top: 3px;
    float: inherit;
    margin-left: 6px;
  }
  .multifaceContent .iconText{
    display: none !important;
  }
  .my-div-icon.leaflet-marker-icon.leaflet-interactive{
    background: transparent !important;
  }
  .qads-icon{
    margin-right: 4px;
  }
  .no_border{
    border-right: unset !important;
  }
  .red .multipleSVG #map_fill_multiple{
    fill: red !important;
  }
  .green .multipleSVG #map_fill_multiple{
    fill: green !important;
  }